Subject: Re: B20.1: arrow key repeating problem with bash
From: [email-masked]

26 Dec 1998 08:28:08 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7bit
To: [email-masked], [email-masked]

In a message dated 12/25/98 11:14:51 PM Pacific Standard Time,
[email-masked] writes:

<< If I tap the arrow keys, they work as expected, but when I hold down the
 arrow keys, it inserts "D"s and "["s into the line when I hold the left
 arrow key, and "C"s and "["s when I hold the right arrow key. >>
This apparent timing problem in key code translation has always been with me
on W95 also.  On my NT system, it crops up when multiple processes are
running.
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".